@import url('https://fonts.googleapis.com/earlyaccess/notosanstc.css');
@import url('https://fonts.googleapis.com/css?family=Baloo');
@import url('https://fonts.googleapis.com/css?family=Fredoka+One');
@import url('https://fonts.googleapis.com/css?family=Lato:400,700|Mukta+Vaani:700|Staatliches');
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
*, *::after, *::before { -webkit-box-sizing: border-box; box-sizing: border-box; }
::selection { background-color: #d6f7b4;}
body {
    background: url(img/px2.png)repeat;
    background-size:5%;
    margin: 0;
    font-size: 1.1em;
    line-height: 1.8;
    font-weight: 400;
    overflow-x: hidden;
    font-family: "Arial","Noto Sans TC" , sans-serif;

}
canvas {
    vertical-align: bottom;
}
/* ---- particles.js container ---- */
.count-particles {
    position: absolute;
    top: 48px;
    left: 0;
    width: 80px;
    font-size: .8em;
    text-align: left;
    text-indent: 4px;
    line-height: 14px;
    padding-bottom: 2px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
}
.js-count-particles {
    font-size: 1.1em;
}
#stats,
.count-particles {
    margin-top: 5px;
    margin-left: 5px;
}

#stats {
    border-radius: 3px 3px 0 0;
    overflow: hidden;
}
.count-particles {
    border-radius: 0 0 3px 3px;
}
table {border-collapse: collapse;border-spacing: 0;margin: auto;}
h1,h2,h3,h4,h5,h6,p,ul,ol {margin: 0;padding: 0;}
  @media (max-width:55em) {.br_d {display: none;}}
  @media (min-width:55em) {.br_s {display: none;}}
  @media (min-width: 768px) and (max-width: 991px) {.hidden-sm {display: none;}}
  @media (min-width: 992px) and (max-width: 1199px) {.hidden-md {display: none;}}
  @media (min-width: 1200px) {.hidden-lg {display: none !important;}}

  article {padding:12vh 6vw ;letter-spacing: 0.5px; margin-top: 5vh;}
  @media screen and (max-width:38em) {article {padding: 5vh 5vw;} }
    @media screen and (max-width:40em) {article {font-size: 0.95em;} }

  article h2 {
    font-size:1.8em;
    font-weight:200;
    line-height: 1.35;

  }
  article h2 span {
    font-size: 155%;
  }
  article h2 span::before{
        content: '／';
        font-size: 15px;
        padding:0 1vw;
    }

  article h3 {
    color: #19643b;
  }
  article h2 .splogo {
    width:100px;
  }
  @media screen and (max-width:40em) {
    article {
        font-size: 0.92em;
    }
    article h2 {
        font-size:1.68em;
        font-weight:300;
    
      }
      article h2 span {
        color: #0b7142;
        display: block;
        font-weight:600;
        font-size: 135%;
      } 
      article h2 span::after{
        content: '／';
        font-size: 15px;
        padding:0 1vw;
       
    }

}


header {
    background: url("img/bg.jpg")no-repeat ;
    background-size: cover;
    background-position: center;
    height: 100vh;
   color: #fff;
   line-height: 1.2;
   letter-spacing: 1px;
   position: relative;
   
}
header section{
    position: absolute;
    top:5vh;
    left: 6vw;
    width: 55%;
}
header h1 {
    font-size:6.5em;
    line-height: 1.2;
    font-weight: 900;
    position: relative;
    padding-left: 2vw;
    z-index: 99;
    filter: drop-shadow(0.03em 0.03em 0px  #0b7142);
     text-shadow:  0.04em 0.04em 0 #5a971a,0.02em 0.02em 0 #0b7142,
                  0.03em 0.03em 0 #0b7142,
                  0.04em 0.04em 0 #0b7142,
                  0.05em 0.05em 0 #0b7142,
                  0.06em 0.06em 0 #0b7142,
                  0.02em 0.02em 0 #0b7142,
                  0.01em 0.01em 0 #0b7142,
                  0.08em 0.08em 0 #0b7142,
                  -0.03em -0.03em 0 #0b7142,
                  -0.02em -0.02em 0 #0b7142,
                  -0.01em -0.01em 0 #0b7142; 

}
header h1 span {
    font-size:0.28em;
    display: block;
    padding: 1vh 2vw;
    /* background-color: #0b7142; */
    text-shadow:  0 0 0 #0b7142; 
    filter: drop-shadow(1px 1px 0px  #0b7142);
}
header h1 span small {
    font-size: 18px;
}
header .sub-title {
    padding-top: 3vh;
}
header nav {
    width: 120px;
    position: fixed; 
    font-size: 0.9em;
    top:15vh;
    right: 0;
    background: #fed365;
    color: rgb(48, 45, 45);
    text-align: center;
    border-radius: 1em;
    padding: 1vh 1vw;
    z-index: 999;
  }
  header nav a,header nav a:hover {
    color: #000;
  }
  header nav a{
    padding: 1vh 0vw;
    width: 100%;
    border-bottom: dotted 1px;
    display: block;
    cursor: pointer;
  }
  header nav a:last-child {
    border-bottom:dotted 0px;
  }
  header nav a::before{
    content: "\f0da";
    font-family: 'Font Awesome 5 Free';
      font-weight: 900;
    padding-right: 0.2vw;
  
  }
  @media screen and (max-width:80em) {
    header section{
        position: absolute;
        top:5vh;
        left: 6vw;
        width: 85%;
    
    }
}
@media screen and (max-width:65em) {
    header h1 {
        font-size:5.5em;
        padding-left: 2vw;
        z-index: 99;
        filter: drop-shadow(0.03em 0.03em 0px  #0b7142);
         text-shadow:  0.04em 0.04em 0 #5a971a,0.02em 0.02em 0 #0b7142,
                      0.03em 0.03em 0 #0b7142,
                      0.04em 0.04em 0 #0b7142,
                      0.05em 0.05em 0 #0b7142,
                      0.06em 0.06em 0 #0b7142,
                      0.02em 0.02em 0 #0b7142,
                      0.01em 0.01em 0 #0b7142,
                      0.08em 0.08em 0 #0b7142,
                      -0.03em -0.03em 0 #0b7142,
                      -0.02em -0.02em 0 #0b7142,
                      -0.01em -0.01em 0 #0b7142; 
    
    }
  }
  @media screen and (max-width: 40em) {
    header h1 {
        font-size:3.25em;
        padding-left: 3vw;
        z-index: 99;
        filter: drop-shadow(0.03em 0.03em 0px  #0b7142);
         text-shadow:  0.04em 0.04em 0 #5a971a,0.02em 0.02em 0 #0b7142,
                      0.03em 0.03em 0 #0b7142,
                      0.04em 0.04em 0 #0b7142,
                      0.05em 0.05em 0 #0b7142,
                      0.06em 0.06em 0 #0b7142,
                      0.02em 0.02em 0 #0b7142,
                      0.01em 0.01em 0 #0b7142,
                      0.08em 0.08em 0 #0b7142,
                      -0.03em -0.03em 0 #0b7142,
                      -0.02em -0.02em 0 #0b7142,
                      -0.01em -0.01em 0 #0b7142; 
    
    }
    header nav {
        width: 100vw;
        position: fixed; 
        top:auto;
        right: 0;
        bottom: 6.5vh;
        border-radius: 0em;
        display: flex;
        flex-wrap: wrap;
        z-index: 99;
      }

      header nav a{
        width:25%;
        border-bottom: dotted 0px;
        border-right: dotted 1px;
        display: block;
        cursor: pointer;
      }
      header nav a:last-child {
        border-right:dotted 0px;
      }
      header {
        background-position: center;
        height: auto;
       color: #fff;
       letter-spacing:0.5px;
       padding: 6vh 3vw;
       
    }
      header section{
        position:relative;
        top:0vh;
        left: 0vw;
        width: 100%;
    
    }
  
}
#tldr-summary {
   background: none;
   width: 85%;
    padding:3vh 5vw 5vh;
    margin: auto;
    text-align: center;
}
#tldr-summary h2 {
    font-size: 1.2rem; 
    line-height: 2;
    color: #2e7d32; 
    margin-top: 0;
}
#tldr-summary p {
    margin-bottom: 0;
    font-weight: 300;
    color: #333;
}
#news table {
    margin: auto;
    margin-top: 2vh;
    border:solid 2px #0b7142;
    text-align: center;
    width: 100%;
    font-size: 95%;
    table-layout: fixed;

}
#news table th {
    background-color: #0b7142;
    color: #fff;
    border-bottom: solid 1px #fff;
    border-right:solid 1px #fff;
}
#news table td{
  padding: 0.3vh 0.5vw;
  border-bottom: solid 1px #0b7142;
  border-right:solid 1px #0b7142;
}

#news mark {
    background-color: #ff0;
    color: #0b7142;
    font-weight: 600;
}
.news {
    line-height: 1.68;
    filter: drop-shadow(1px 1px 0px  #fff);
    cursor: pointer;
    color:#2b391c;
}
.news h4{
    border-bottom: dashed 1px #86d135;
    padding: 2vh 0;
    margin-bottom: 1vh;
    font-size: 1.5em;
    font-weight: 600;
    /* color:  #5a971a; */
}
.news ol {
    padding:5px 0 0 22px;
}
.news a::before {
    content: '\f0da';
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
    padding-right: 1vw;
}
.news time {
    font-size: 15px;
    font-weight: 300;
    color:  #5a971a;
    padding-left: 1vw;
}
.news small {
    font-size: 68%;
    color: #22372c;
    line-height: 1.3;
    font-weight: 400;
}
.news a:hover {
    color: #5a971a;
    font-weight: 600;
    padding: 2vh 0;
    filter: drop-shadow(1px 1px 0px  #fff);
    border-bottom: dashed 1px #86d135;
    cursor: pointer;
}
.news a:hover {color: #19643b; }

.swiper {
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.68);
    border: double 2px rgba(255, 255, 255, 0.82);
    border-radius: 1em;
    padding: 5vh 3vw;
    margin-top: -5vh;
    
  }
  .swiper-slide {
    padding: 1vh 2vw;
  }

  @media screen and (max-width:40em) {
    .news {
        text-align: justify;
        font-size: 0.95em;
    }
    .news h4{
        padding: 2vh 0;
        margin-bottom: 1vh;
        font-size: 1.3em;
        font-weight: 600;
    }
    #news table td,#news table th{
        font-size: 90%;
        padding: 1px 0px;
    }
    .news a:hover {color: #19643b; }
    .swiper {
        width: 100%;
        height: 100%;
        background: rgba(255, 255, 255, 0.68);
        border: double 2px rgba(255, 255, 255, 0.82);
        border-radius: 1em;
        padding: 5vh 4vw;
        margin-top: -5vh;
      }
      .swiper-slide {
        padding: 1vh 2vw;
      }
      .swiper-button-next, .swiper-rtl .swiper-button-prev {
        right: var(--swiper-navigation-sides-offset, -2px) !important;
        /* left: auto; */
    }

    .swiper-button-prev, .swiper-rtl .swiper-button-next {
        left: var(--swiper-navigation-sides-offset, -2px) !important;
        /* right: auto; */
    }
    #tldr-summary {width: 100%;}
  }
 .corw {
    background: url(img/a1-bg.png)repeat-x;
    background-size: 60%;
    background-position: top;
    position: fixed;
    bottom:0 ;
    width: 100%;
    height: 5vh;
    z-index: 99;
}
 .corw img {
    position: fixed;
    width: 18%;
    right: 1vw;
    bottom: -1vh;
}
#exam {
    background: url(img/a2.png) no-repeat;
    background-position: left 5vw bottom;
    background-size: 22%;
    position: relative;
    margin: auto;
    text-align: center;
}
#exam>section {
    margin: auto;
    padding: 5vh 5vw;
    background: #fffdf3 url(img/bg_3.png);
    background-size: 1%;
   /* #ffee8b */
}

#exam table {
    margin: auto;
    width: 100%;
    text-align: center;
    
}
#exam table th {
    width: 20%;
    vertical-align: top;
  
}
#exam table td {
    border-bottom: solid 1px #5a971a;
    text-align: left;
    padding:3vh 5vw ;
}
#exam table p  {
    width: 125px;
    height: 125px;
    border-radius: 50%;
    background-color: #d6f7b4;
    color: #0b7142;
    padding-top: 30px;
    text-align: center;
    font-size: 1.35em;
    line-height: 1.35;
    margin: auto;
}
#exam caption {
    color:  #0b7142;
    font-weight: 600;
}
#exam table details {
    background-color: #fff;
}
.exam  {
    border-radius: 50%;
    background: #0b7142;
    color: #fff;
    width:468px;
    height:468px;
    position: absolute;
    top:-32vh;
    right:3vw;
    padding: 7vh 6vw;
    font-size: 1.1em;
    margin: 0;
    list-style: none;
}
.exam li {
    border-bottom:dashed 1px #ecf7e0;
    padding: 1vh 0;
}
.exam li:last-child, 
.exam li:first-child{
    border-bottom:dashed 0px #ecf7e0;
}
.exam li:first-child {
    font-size: 1.5em;
    line-height: 1.35;
    text-align: center;
}
@media screen and (max-width:80em) {
    .exam  {
        border-radius:0%;
        width:100%;
        height:auto;
        position: relative;
        top:0vh;
        right:0vw;
        padding: 5vh 8vw;
    }
}
@media screen and (max-width:65em) {

    .exam li:first-child {
        font-size: 1.35em;
    }
    #exam table p  {
        width: 88px;
        height:88px;
        padding-top:20px;
        text-align: center;
        font-size: 1.1em;
        line-height: 1.25;
    }
   

}
@media screen and (max-width:80em) {
    #exam {
        background: url(img/a2.png) no-repeat;
        background-position: left 2vw bottom;
        background-size: 20%;
        
    }
}
@media screen and (max-width:60em) {
    #exam {
        background: url(img/a2.png) no-repeat;
        background-position: left 18vw bottom -8vh;
        background-size:28%;
        
    }
}
@media screen and (max-width:40em) {
    #exam {
        background: url(img/a2.png) no-repeat;
        background-position: left 8vw bottom;
        background-size: 55%;
        position: relative;
        padding-bottom: 28vh;
        margin: auto;
        text-align: center;
        z-index: 9;
        
    }
    #exam>section {
        margin: auto;
        padding: 5vh 3vw;
        background: #fffdf3 url(img/bg_3.png);
        background-size:2%;
       /* #ffee8b */
    }
    #exam table td {
        padding:3vh 1vw ;
        position: relative;
    }
    #exam table p  {
        position: absolute;
        left: 1vw;
        width: 65px;
        height: 65px;
        border-radius: 50%;
        padding-top:10px;
        text-align: center;
        font-size: 1em;
        line-height: 1.25;
    }
}

#qua {
    text-align: center;
    margin-top: 5vh;
}
#qua ol {
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
    justify-content: flex-end;
    list-style: none;
}
#qua ol li {
    border: #ecf7e0 solid 2px;
    border-radius: 1em;
    background-color: #fff;
    padding: 3vh 1vw;
    margin: 1vh 1vw;
    width: 23%;
}
#qua h3 { 
    margin-bottom: 3vh;
}
#qua h3 strong {
    padding-bottom: 2vh;
    border-bottom: 3px solid;
    font-weight: 600;
    position: relative;
}
#qua h3 strong::before {
    content: '\f00c';
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    left: -3vw;
}

#qua p {
    margin: 2vh 0;
}
#qua span::before {
    content: '／';
    font-size: 15px;
    padding:0 1vw;
}
@media screen and (max-width:80em) {
    #qua ol li {
        width:28%;
        margin: 1vh 0.5vw;
    }
}
@media screen and (max-width:60em) {
    #qua ol li {
        width:32%;
    }
    #qua {
        text-align: center;
        margin-bottom: 20vh;
    }
}

@media screen and (max-width:45em) {

    #qua {
        text-align: center;
        margin-bottom: 5vh;
    }
    #qua h3 strong::before {
        content: '\f00c';
        font-weight: 900;
        font-family: 'Font Awesome 5 Free';
        position: absolute;
        left:-8vw;
    }
    #qua span::before {
        content: '／';
        font-size: 15px;
        padding:0 2vw;
    }
    #qua h3 { 
        margin-bottom: 3vh;
    }
    #qua ol {
        flex-wrap: wrap;
    }
    #qua ol li {
        width: 100%;
    }

}
#job {
    text-align: center;
    background: url(img/bg2.jpg) no-repeat;
    background-position: left center;
    background-size: cover;
    position: relative;
    margin: auto;
    text-align: left;
}
#job>section {
    width: 55%;
 
}
#job>section div {
    width: 100%;
    border: #ecf7e0 solid 2px;
    border-radius: 1em;
    background-color: #ffffffcb;
    padding: 5vh 5vw;
    margin: 1vh 1vw;
    text-align:left ;
}
#job ol {
    padding: 0 0 0 22px;
}
@media screen and (max-width:85em) {
    #job {
        padding: 5vh 15vw 5vh 8vw;
    }
    #job>section {
        width:90%;
    }
    #job>section div {
        padding: 5vh 5vw;
        margin: 2vh 0vw;
        text-align:left ;
    }

}
@media screen and (max-width:45em) {
    #job { padding: 5vh 8vw; }
    #job h2 {text-align: center;}
    #job>section { width:100%; }
}
#faq {
    text-align:center ;
    position: relative;
    padding:5vh 12vw;
}

#faq section {
  position: relative;
}
#faq details {
  background: url(https://www.easywin.com.tw/ad/113/0308/img/bg_3.png)  #fffce9 repeat;
    background-size: 1%;
    border-bottom: #86d135 3px dashed;
    border-left: #86d135 12px solid;
    padding: 3vh 8vw;
    margin: auto;
    text-align: left;
}

#faq summary {
    position: relative;
    
}
#faq details summary::marker {
    font-size: 0;
}
#faq details summary::after {
    content:"+ more";
    font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
    position: absolute;
    right: -2vw;
   
    color: #86d135;
}
#faq details[open] summary::after {
    content:"-close";
    font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
    position: absolute;
    right: -2vw;

}
#faq details[open] {
  border:dashed 5px #86d135;
  border-radius: 1em;
  background: rgba(255, 255, 255, 0.68);
  background-size: 100%;
  margin: 3vh 0;
  padding-bottom: 5vh;
}
#faq details[open] summary {
  margin-bottom:1vh;
  border-radius: 0.5em 0.5em 0 0;
  border-bottom: solid 1px #d6f7b4;
  padding-bottom: 1vh;
  color:  #0c6252;
  font-weight: 600;
}
#faq details p span {
    font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
    font-size: 1.5em;
    line-height: 1.35;
    color: #ffb5a2;
    display: block;

}
#faq details p span::after {
    content: ':';
    padding: 0 1vw;
}
#faq details p small {
    font-size: 15px;
}
#faq summary h5 span {
    font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
    position: absolute;
    background-color: #0c6252;
    border-radius: 50%;
    font-size: 1.5em;
    color: #fff;
    padding: 0 12px;
    left: -3.8vw;
    top:2vh;
}
#faq h6{
    font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
    position: absolute;
    top:-6vh;
    left:5vw;
    font-size:6em;
    line-height: 1.2;
    color: #fff;
    text-shadow: 0 0.15em 0px #0c6252, 0.01em -0.03em 0 #0c6252, 0.08em 0.005em 0 #0c6252, 0em 0.08em 0 #0c6252, 0.05em 0.08em 0 #0c6252, 0px -0.05em 0 #0c6252, -0.06em -0.05em 0 #0c6252, -0.08em 0.08em 0 #0c6252, -0.09em 0 0 #0c6252;
    -moz-transform:rotate(-2deg);
    -webkit-transform:rotate(-2deg);
    -o-transform:rotate(-2deg);
    -ms-transform:rotate(-2deg);
   transform:rotate(-2deg);
  }
  #faq h6 span {
    font-size: 0.35em;
    text-shadow:
    0 0.15em 0px #0c6252, 
    0.01em -0.03em 0 #0c6252, 
    0.08em 0.005em 0 #0c6252, 
    0em 0.08em 0 #0c6252, 
    0.05em 0.08em 0 #0c6252, 
    0px -0.05em 0 #0c6252,
     -0.06em -0.05em 0 #0c6252,
     -0.08em 0.08em 0 #0c6252,
     -0.09em 0 0 #0c6252;
}
#faq mark {
    background-color: #d6f7b4;
}
#faq p ins {
    color: #5f9f1e;
    font-weight: 600;
}
#faq em {
    font-size: 90%;
    line-height: 1.35;
    color: #999;
}
#faq ol{
    padding: 0 0 0 21px;
}

#talk {
    margin: 3vh 0;
    padding: 5vh 5vw;
}
#talk ul {
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
    padding-bottom:15vh;
    background: url(img/talk.png)no-repeat bottom left;
    background-size:22%;
    color: #0c6252;
}
#talk ul li:nth-child(2) {
    width: 62%;
}
#talk ul li:first-child {
    width: 22%;
    
}
#talk h3 {
    font-size: 1.85em;
    line-height: 1.5;
}
#talk .countySelect, #talk .storeSelect {
    font-size:1.1em;
    color: #666;

}
@media screen and (max-width:65em) {
    #faq {
        padding:5vh 8vw;
    }

    #faq details {
      background: url(https://www.easywin.com.tw/ad/113/0308/img/bg_3.png)  #fffce9 repeat;
        background-size: 2%;
        padding: 3vh 6vw;
    }

    #faq details p span {
        font-size: 1.35em;
        line-height: 1.35;
        color: #ffb5a2;
        display: block;
    
    }
    #faq summary h5 span {
        font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
        position: absolute;
        background-color: #0c6252;
        border-radius: 50%;
        font-size: 1.5em;
        color: #fff;
        padding: 0 10px;
        left: -3.8vw;
        top:-1vh;
    }
    #faq h6{
        font-size:4.5em;
        text-shadow: 0 0.15em 0px #0c6252, 0.01em -0.03em 0 #0c6252, 0.08em 0.005em 0 #0c6252, 0em 0.08em 0 #0c6252, 0.05em 0.08em 0 #0c6252, 0px -0.05em 0 #0c6252, -0.06em -0.05em 0 #0c6252, -0.08em 0.08em 0 #0c6252, -0.09em 0 0 #0c6252;
        -moz-transform:rotate(-2deg);
        -webkit-transform:rotate(-2deg);
        -o-transform:rotate(-2deg);
        -ms-transform:rotate(-2deg);
       transform:rotate(-2deg);
      }
      #faq h6 span {
        font-size: 0.4em;
        text-shadow:
        0 0.15em 0px #0c6252, 
        0.01em -0.03em 0 #0c6252, 
        0.08em 0.005em 0 #0c6252, 
        0em 0.08em 0 #0c6252, 
        0.05em 0.08em 0 #0c6252, 
        0px -0.05em 0 #0c6252,
         -0.06em -0.05em 0 #0c6252,
         -0.08em 0.08em 0 #0c6252,
         -0.09em 0 0 #0c6252;
    }

    #talk ul {
        padding-bottom:18vh;
        background: url(img/talk.png)no-repeat bottom left -3vw;
        background-size:35%;
    }
    #talk ul li:nth-child(2) {
        width: 68%;
    }
    #talk h3 {
        font-size: 2em;
        line-height: 1.5;
    }

}
@media screen and (max-width:40em) {
    #talk ul {
        padding-bottom:6vh;
        background: url(img/talk.png)no-repeat bottom left -5vw;
        background-size:45%;
    }
    #talk ul li:nth-child(2) {
        width: 66%;
    }
    #talk h3 {
        font-size: 1.25em;
        line-height: 1.5;
    }
    #talk h2 {
        font-size:1.35em;
    }
}
#leam {
    text-align: center;
}
#leam>div {
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
    justify-content: center;
    flex-wrap: wrap;
}
#leam figure {
    width:36%;
    border-radius: 1em;
    border: solid 1px #d6f7b4;
    background-color: #fff;
    position: relative;
    padding: 1vh 0.5vw;
    margin: 5vh 2vw 2vh;
}

#leam figure img {
    width: 100%;
    border: solid 1px #d6f7b4;
}
#leam figcaption {
    background-color:#d6f7b4;
    font-size: 1.2em;
    position: absolute;
    padding: 0.2vh 0;
    bottom: -2vh;
    left: 0;
    width: 100%;
}
#leam table {
    width: 100%;
    margin:3vh auto 5vh;
    text-align: center;
} 
#leam table td,#leam table th {
    padding: 1vh 1vw;
    font-size: 1.2em;
}
#leam table tr { 
    border-bottom: solid 1px;
}
#leam h3 a {
    font-size: 1.65em;
    color: #0b7142;
    border-bottom: solid;
}
#leam h3 i {
    transform:rotate(-15deg);
    padding-left: 0.5vw;
    
}

#leam ul {
    margin: 0;
    margin-bottom: 5vh;
    padding: 0;
    display: flex;
    display: -webkit-flex;
    justify-content:space-between;
    align-items: stretch;
    list-style: none;
}
#leam ul li {
    background-color: #eeeaeaa2;
    width: 48%;
    border: solid 1px #d6f7b4; 
    border-radius: 2em;
    padding:  3vh 3vw;
    color:#0b7142;
}
#leam ul li strong {
    font-size: 1.65em;
    font-weight: 600;
    padding: 1vw;
    color:#0b7142;
    
}
#leam ul li mark {
    background-color:#dfa84e;
    border-radius: 1em;
    color: #fff;
    font-weight: 600;
    display: block;
    padding: 3px 8px;
}
#leam ul h6 {
    font-weight: 600;
    font-size: 1em;
    color:#0b7142;
    padding: 1vh 1vw;
    
}
#leam ul p {
    text-align: left;
    color: #000;
    font-size: 98%;
}
#leam ul p i {
    color: #fed365;
    padding-right: 0.5vw;
}
#leam ul img {
    width:68px;
    height:68px;
    border-radius: 50%;
    border: solid 1px #d6f7b400;
    background-color: blanchedalmond;

}
@media screen and (max-width:80em) {
    
    #leam figure {
        width: 45%;
        margin: 5vh 1.5vw 2vh;
    }

    #leam figure img {
        width: 100%;
        border: solid 1px #d6f7b4;
    }
    #leam figcaption {
        background-color:#d6f7b4;
        font-size: 0.9em;
        position: absolute;
        padding: 0.2vh 0;
        bottom: -2vh;
        left: 0;
        width: 100%;
    }
    #leam table td,#leam table th {
        padding: 2vh 0.5vw;
        font-size: 1em;
    }
    #leam ul {
  flex-wrap: wrap;
  margin: auto;
  margin-bottom: 5vh;
}
#leam ul li {
    background-color: #eeeaeaa2;
    width: 100%;
    margin-bottom: 2vh;
}
#leam h2 span {
    font-size: 100%;
}
#leam h2 .splogo {
    width: 88px;
}
}

#kp {
    background: #fdfffb url(img/kp.png) no-repeat;
    background-size: cover;
    background-position: center ;
    text-align: center;
    font-family: "Outfit", sans-serif;
}
#kp>section {
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
    justify-content: center;
}
#kp>section div {
    background-color: rgba(255, 255, 255, 0.8);
    border: solid 1px rgba(214, 247, 180, 0.8);
    border-radius: 2em;
    padding: 3vh 3vw;
    width: 33%;
    margin: 1vh 1vw;
}
#kp h3 {
    margin-bottom: 2vh ;
    letter-spacing: 0.1px;
}
#kp h3 span {
    font-size: 2.2em;
    line-height: 1.2;
    display: block;
}
#kp ul {
    text-align: left;
    padding: 0 0 0 22px;
}
#kp table {
    width: 100%;
    margin: auto;
    margin-top: 3vh;
   
}
#kp table th {
    line-height: 1.5;
    border-bottom: solid 1px #0c6252;
}
#kp table td {
    padding: 1vh 1vw;
    border-bottom: solid 1px #0c6252;
}
#kp table td:last-child {
    border-right: solid 0px #0b7142;
    font-weight: 600;
    font-size: 128%;
}
#kp table tr:last-child td {
    border-bottom: solid 0px #0c6252;
}
@media screen and (max-width:80em) {
    #kp h2 {width: 100%;font-size: 90%;text-align: center;}
    #kp>section { flex-wrap: wrap; }
    #kp>section div {width: 46%;margin: 1vh 1vw; }
    #kp h3 span {font-size: 2em;}
}
@media screen and (max-width:45em) {
    #kp>section div {
        width: 100%;
        margin: 3vh auto 2vh;
    }
}

#socail_icon {
    padding: 0;
  }
  #socail_icon_box a {
    background-color: #1f8bd9;
  }
  #socail_icon a::before {
    content:none;
      font-family: 'Font Awesome 5 Free';
      font-weight: 900;
      padding-right: 0;
  }
  @media screen and (max-width: 575px) {
    #socail_icon_box {height: 8vh;}
    #socail_icon_box a.bg_line {padding: 0.5em 0.1em 0.4em;}
    #socail_icon {margin-top: 0; background-color: rgba(54, 50, 0, 0)}
    #socail_icon_box a.w100 img {
        pointer-events: none;
        display: block ;
        position: absolute; 
        z-index: 10; 
        width: 40px; 
        height: 40px; 
        top: 18px!important;
        left: 10%!important;
    }
    #socail_icon_box a.bg_line {
        padding: 0.2em 0.15em 0.2em !important;
    }
    #socail_icon_box {
         height: 6.5vh !important;
    }
}

.logock{
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    border-bottom: solid 1px #ffffffe7;
    color: #099587;
    letter-spacing: 1px;
    font-weight: 400;
    font-size: 1.5em;
    position: fixed;
    top: 0;
    left: 0;
    padding:3px 0 1px 2vw;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
    z-index: 99;
}

#st {
    background-color: whitesmoke;
    background-image: 
    linear-gradient(0deg, #1414141a 1px, transparent 1px), 
    linear-gradient(90deg, #1414141a 1px, transparent 1px);
    background-size: 100% 2rem, 2rem 100%;
    background-position: center;
    background-repeat: repeat;
    margin: 0;
    position: relative;
    
}
#st section {
    display: grid;
    grid-template-columns:1fr 1fr;
    gap: 2vw;   
    margin-top: 3vh;
    align-items: self-end;
    justify-content: space-around;
}
#st section>div {
    display: grid;
    grid-template-columns:1fr 2fr;
    gap: 2vw;   
    align-items: start;
    justify-content: space-between;
    background-color: #ffffffcd;
    border:solid 1px #1414141a;
    border-radius: 2em;
        padding: 8vh 3vw;


}
#st section>div:first-child{
    margin-bottom: 10vh;
}
#st img {
   width: 100%;
   border: solid 1px #fffce9;
   background: #ecf7e0;
}
#st section p{
    font-family: "Noto Sans TC" , sans-serif;
    color: #2b391c;
    font-weight: 300;
    
}
#st section p strong,#st section p span {
    display: block; 
    font-size: 155%;
    color: #099587;
}
#st section p span {
    font-size: 2em;
}
#st section p strong {
    font-weight: 600;
    
}

#st section p mark {
    background-color: rgb(255, 245, 209);
    
}
@media screen and (max-width:45em) {
    #st {
   padding-top: 5vh;
    
}
  #st h2 {
    text-align: center;
    padding-top: 5vh;
    
}
    #st section {
    display: grid;
    grid-template-columns:1fr;
    gap: 0;   
    margin-top: 1vh;
}
#st section>div {
    display: grid;
    grid-template-columns:1fr;
    padding: 5vh 5vw;


}
#st section>div:first-child{
    margin-bottom: 5vh;
}

}